.BDListAddIcon {
	position: absolute;
	top: 7px;
	right: 40px;
	background-image: url(img/add.png);
	width: 16px;
	height: 19px;
	cursor: pointer;
}

.toolbarImg {
	background: url(img/module-icon.png) no-repeat;
	width: 29px !important;
	height: 29px !important;
	width: 27px;
	height: 27px;
	border-width: 1px;
	border-style: solid;
	border-color: #e2e2e2;
	cursor: pointer;
	overflow: visible;
	float: right;
}

.toolbarImg:hover {
	border-color: #bababa;
	background-color: #d6d6d6;
}

.toolbarImg.his {
	background-position: -941px -50px;
}

.toolbarImg.lczz {
	background-position: -881px -16px;
}

.toolbarImg.savepdf {
	background-position: -1123px -16px;
}

.toolbarImg.backoff {
	background-position: -1063px -16px;
}

.toolbarImg.zzlc {
	background-position: -850px -16px;
}

.toolbarImg.formsetting {
	background: url(img/formsetting.png) no-repeat;
	background-position: center;
}

.toolbarImg.formsetting:hover {
	border-color: #bababa;
	background-color: #d6d6d6;
}

.toolbarImg.downloadpagesnap {
	background-position: -1030px -16px;
}

.f8small.mini-button {
	line-height: 24px;
	padding: 0;
}

.f8small.mini-button:hover {
	padding: 0;
}

.f8small .mini-button-text {
	padding: 0 10px;
}

.HyStatusImg {
	top: 195px;
	width: 196px;
	height: 105px;
	margin-left: 68%;
	margin-top: -100px;
	position: absolute;
	z-index: 899;
}

.HyStatusImg div {
	width: 196px;
	height: 105px;
	background-repeat: no-repeat;
}

.awardinfoimg {
	top: 235px;
	width: 196px;
	height: 105px;
	margin-left: 68%;
	margin-top: -100px;
	position: absolute;
	z-index: 899;
}

.awardinfoimg div {
	width: 196px;
	height: 105px;
	background-repeat: no-repeat;
}

.help-msgin {
	vertical-align: text-bottom;
	display: inline-block;
	height: 24px;
	cursor: pointer;
	font-family: ActionIcon !important;
}

.help-msgin:before {
	content: '\e61d';
	font-size: 18px;
	color: #3472d7;
}

div.mini-tooltip-inner {
	text-align: left;
}

/* 已发出未发出已签章未签章雪碧图css */
.small-pic {
	height: 25px;
	width: 25px;
	min-width: 0 !important;
	background-image: url(../css/logincss/img/icon/icon-13x13.png);
	background-repeat: no-repeat;
	background-color: transparent;
	margin-right: 0;
	border: none;
	margin: 0 auto;
}

.small-pic-hassign {
	background-position: -210px -220px
}

.small-pic-notsign {
	background-position: -210px -260px
}

.small-pic-hassend {
	background-position: -170px -220px
}

.small-pic-notsend {
	background-position: -170px -260px
}

.small-pic-haspay {
	background-position: -50px -220px
}

.small-pic-notpay {
	background-position: -50px -260px
}

.small-pic-hasjiaona {
	background-position: -90px -220px
}

.small-pic-notjiaona {
	background-position: -90px -260px
}

.small-icon-print {
	background-position: -464px -74px
}

.auditdata {
	color: red !important
}

.ztb .fui-notice-inner {
	margin: 0;
	width: 100%;
	max-width: 100%;
}

.ztb-faq{
	display: inline-block;
	background-image: url(../image/ztbfaq.png);
	width: 26px;
	height: 24px;
	cursor:pointer;
}

.toolbar-ztb-faq{
	float: left;
	margin: 5px 0px 0px 10px;
}

.other-ztb-faq{
	position: absolute;
	top: 14px;
	right: 27px;
}

/* 右下角滚动广告，ztb.rollingAd()调用     by hjliang*/
.ad-title {
	height: 25px;
	line-height: 25px;
	font-size: 14px;
	background-color: #1E80D9;
	color: #fff;
	padding: 0px 10px;
	font-weight: 600;
}

.ad-title .action-icon {
	color: #fff;
	margin-left: 10px;
	line-height: 25px;
	font-size: 14px;
}

.ad-content {
	border: 1px solid #1E80D9;
	height: 100%;
	background: #fff;
	overflow: hidden;
}

.ad-content iframe, .ad-content img {
	border: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.ad-content iframe{
	height: 100%;
}

.point .laydate-time-list li:nth-child(2) ol {
	margin-right: 0;
}

.point .layui-laydate-list>li:nth-child(2) ol>li {
	display: none;
}

.mini-custom-status-text{
	position:relative;
	padding-left:18px;
	color: #333;
	font-size: 14px;
}
.mini-custom-status-ico{
	position:absolute;
	left:0;
	top:50%;
	transform:translateY(-50%);
	width:8px;
	height:8px;
	border-radius:4px;
}
/*编辑中  */
.mini-custom-status-text.status1 .mini-custom-status-ico{
	background:#3F84EA;
}
/*待审核  */
.mini-custom-status-text.status2 .mini-custom-status-ico{
	background:#FB9227;
}
/*审核通过  */
.mini-custom-status-text.status3 .mini-custom-status-ico{
	background:#2AAE31;
}
/*审核不通过  */
.mini-custom-status-text.status4 .mini-custom-status-ico{
	background:#F23A3A;
}
/* 作废 */
.mini-custom-status-text.status9 .mini-custom-status-ico{
	background:#BDBDBD;
}

.tab-acc-menu {
	top: 64px !important;
}

.fui-form.show-background .form-label {
	background: #f5f7fa;
}
.ext-grid-config{
    position: absolute;
}

.btn-group > .mini-output {
	margin-left: 0
}

.tags-wrap {
	display: flex;
}

.tags-wrap .content {
	text-overflow: ellipsis;
	width: fit-content;
	overflow: hidden;
}

.tags-wrap .tags {
	display: flex;
	align-items: center;
	flex-shrink: 0;
	margin-left: 8px;
}

.tags-wrap .tags .fui-label:last-child {
	margin-right: 0;
}

/* 已上链图标按钮样式 */
.chain-icon {
	background: url(../image/ztbimages/formchain51.png) no-repeat center center !important;
	background-size: contain !important;
	width: 80px !important;
	height: 32px !important;
	border: none !important;
	padding: 0 !important;
	margin: 0 5px !important;
	cursor: pointer !important;
}

/* 移除mini-button的默认样式 */
.chain-icon.mini-button {
	background-color: transparent !important;
	box-shadow: none !important;
}